## org.apache.poi.ss.formula.functions
Interface Function0Arg

All Superinterfaces:
  Function

All Known Implementing Classes:
  Column, Fixed0ArgFunction, Na, Now, RowFunc, Today

    public interface Function0Arg

extends Function

Implemented by all functions that can be called with zero arguments

Author:
  Josh Micich

Method Summary
`ValueEval` `evaluate(int srcRowIndex, int srcColumnIndex)` see `Function.evaluate(ValueEval[], int, int)`

Methods inherited from interface org.apache.poi.ss.formula.functions.Function
`evaluate`

Method Detail

### evaluate

    ValueEval evaluate(int srcRowIndex,
                       int srcColumnIndex)

  see `Function.evaluate(ValueEval[], int, int)`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.